Bug 146076 - After upgrading to initscripts-7.93.5-1 USB devices not found
After upgrading to initscripts-7.93.5-1 USB devices not found
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-25 02:31 EST by Vincent Komara
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-18 19:53:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Komara 2005-01-25 02:31:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
After upgrading to initscripts-7.93.5-1 USB devices not found.  USB
works fine with initscripts-7.93.2-1.  I am using two USB cards with a
USB mouse and printer.  When booting with initscripts-7.93.5-1 I can
see the mouse get polled during startup but it does not get detected.
 Plugging devices into either card does not help.  On bootup with
initscripts-7.93.2-1 dmesg

PCI: Found IRQ 9 for device 0000:00:0f.0
PCI: Sharing IRQ 9 with 0000:00:0b.2
PCI: Found IRQ 9 for device 0000:00:0b.2
PCI: Sharing IRQ 9 with 0000:00:0f.0
ehci_hcd 0000:00:0b.2: EHCI Host Controller
ehci_hcd 0000:00:0b.2: irq 9, pci mem 0xf3ffcf00
ehci_hcd 0000:00:0b.2: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:0b.2: USB 2.0 initialized, EHCI 1.00, driver 26 Oct 2004
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 4 ports detected
USB Universal Host Controller Interface driver v2.2
PCI: Found IRQ 10 for device 0000:00:0b.0
PCI: Sharing IRQ 10 with 0000:00:01.3
PCI: Sharing IRQ 10 with 0000:00:01.2
uhci_hcd 0000:00:0b.0: UHCI Host Controller
uhci_hcd 0000:00:0b.0: irq 10, io base 0xdd00
uhci_hcd 0000:00:0b.0: new USB bus registered, assigned bus number 2
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
PCI: Found IRQ 5 for device 0000:00:0b.1
uhci_hcd 0000:00:0b.1: UHCI Host Controller
uhci_hcd 0000:00:0b.1: irq 5, io base 0xdd80
uhci_hcd 0000:00:0b.1: new USB bus registered, assigned bus number 3
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
usb 2-1: new full speed USB device using uhci_hcd and address 2
ohci_hcd: 2004 Nov 08 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
PCI: Found IRQ 10 for device 0000:00:01.2
PCI: Sharing IRQ 10 with 0000:00:01.3
PCI: Sharing IRQ 10 with 0000:00:0b.0
ohci_hcd 0000:00:01.2: OHCI Host Controller
ohci_hcd 0000:00:01.2: irq 10, pci mem 0xf3ffe000
ohci_hcd 0000:00:01.2: new USB bus registered, assigned bus number 4
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 3 ports detected
PCI: Found IRQ 10 for device 0000:00:01.3
PCI: Sharing IRQ 10 with 0000:00:01.2
PCI: Sharing IRQ 10 with 0000:00:0b.0
ohci_hcd 0000:00:01.3: OHCI Host Controller
ohci_hcd 0000:00:01.3: irq 10, pci mem 0xf3fff000
ohci_hcd 0000:00:01.3: new USB bus registered, assigned bus number 5
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
drivers/usb/class/usblp.c: usblp0: USB Bidirectional printer dev 2 if
1 alt 0 proto 2 vid 0x04B8 pid 0x0801
usbcore: registered new driver usblp
drivers/usb/class/usblp.c: v0.13: USB Printer Device Class driver
usb 5-2: new low speed USB device using ohci_hcd and address 2
input: USB HID v1.10 Mouse [Microsoft Microsoft 5-Button Mouse with
IntelliEye(TM)] on usb-0000:00:01.3-2


Version-Release number of selected component (if applicable):
initscripts-7.93.5-1

How reproducible:
Always

Steps to Reproduce:
1.Upgrade to initscripts-7.93.5-1
2.Boot using new initscripts
    

Actual Results:  USB devices not detected

Expected Results:  USB devices should function

Additional info:
Comment 1 Bill Nottingham 2005-01-25 10:04:09 EST
Can you attach the output of 'dmesg' with the new initscripts?
Comment 2 Vincent Komara 2005-01-25 22:57:53 EST
Here is the output of 'dmesg' using initscripts-7.93.5-1

Linux version 2.6.10-1.741_FC3 (bhcompile@porky.build.redhat.com) (gcc
version 3.4.2 20041017 (Red Hat 3.4.2-6.fc3)) #1 Thu Jan 13 16:38:22
EST 2005
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000000dff0000 (usable)
 BIOS-e820: 000000000dff0000 - 000000000dff8000 (ACPI data)
 BIOS-e820: 000000000dff8000 - 000000000e000000 (ACPI NVS)
 BIOS-e820: 00000000ffef0000 - 00000000fff00000 (reserved)
 BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
223MB LOWMEM available.
On node 0 totalpages: 57328
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 53232 pages, LIFO batch:12
  HighMem zone: 0 pages, LIFO batch:1
DMI 2.3 present.
ACPI: RSDP (v000 AMI                                   ) @ 0x000fc040
ACPI: RSDT (v001 AMIINT AMIINT16 0x00001000 MSFT 0x0100000b) @ 0x0dff0000
ACPI: FADT (v001 AMIINT AMIINT16 0x00001000 MSFT 0x0100000b) @ 0x0dff0030
ACPI: DSDT (v001    SiS      630 0x00001000 MSFT 0x0100000a) @ 0x00000000
ACPI: BIOS age (1997) fails cutoff (2001), acpi=force is required to
enable ACPIACPI: Disabling ACPI support
Built 1 zonelists
Kernel command line: ro root=LABEL=/ rhgb quiet
Initializing CPU#0
CPU 0 irqstacks, hard=c03cb000 soft=c03ca000
PID hash table entries: 1024 (order: 10, 16384 bytes)
Detected 735.061 MHz processor.
Using tsc for high-res timesource
Console: colour VGA+ 80x25
Dentry cache hash table entries: 32768 (order: 5, 131072 bytes)
Inode-cache hash table entries: 16384 (order: 4, 65536 bytes)
Memory: 223072k/229312k available (2011k kernel code, 5620k reserved,
653k data, 164k init, 0k highmem)
Checking if this processor honours the WP bit even in supervisor
mode... Ok.
Calibrating delay loop... 1454.08 BogoMIPS (lpj=727040)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
CPU: After generic identify, caps: 0387f9ff 00000000 00000000 00000000
CPU: After vendor identify, caps:  0387f9ff 00000000 00000000 00000000
CPU: L1 I cache: 16K, L1 D cache: 16K
CPU: L2 cache: 256K
CPU serial number disabled.
CPU: After all inits, caps:        0383f1ff 00000000 00000000 00000040
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU: Intel Pentium III (Coppermine) stepping 03
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
checking if image is initramfs... it is
Freeing initrd memory: 385k freed
NET: Registered protocol family 16
PCI: PCI BIOS revision 2.10 entry at 0xfd9f8, last bus=1
PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20041105
ACPI: Interpreter disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI: ACPI disable
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Probing PCI hardware
PCI: Probing PCI hardware (bus 00)
PCI: Ignoring BAR0-3 of IDE controller 0000:00:00.1
Uncovering SIS18 that hid as a SIS503 (compatible=0)
Enabling SiS 96x SMBus.
PCI: Using IRQ router SIS [1039/0018] at 0000:00:01.0
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
audit: initializing netlink socket (disabled)
audit(1106682860.638:0): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key 613E889161DD0D7B
- User ID: Red Hat, Inc. (Kernel Module GPG key)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12
Linux agpgart interface v0.100 (c) Dave Jones
agpgart: Detected SiS 630 chipset
agpgart: Maximum main memory to use for agp memory: 176M
agpgart: AGP aperture is 64M @ 0xf4000000
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 76 ports, IRQ sharing enabled
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
divert: not allocating divert_blk for non-ethernet device lo
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with
idebus=xx
SIS5513: IDE controller at PCI slot 0000:00:00.1
SIS5513: chipset revision 208
SIS5513: not 100% native mode: will probe irqs later
SIS5513: SiS630 ATA 66 controller
    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:DMA
    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:DMA, hdd:DMA
Probing IDE interface ide0...
hda: ST320430A, ATA DISK drive
hdb: SAMSUNG SV2042H, ATA DISK drive
elevator: using anticipatory as default io scheduler
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hdc: DVDROM 10X, ATAPI CD/DVD-ROM drive
hdd: LITE-ON LTR-52327S, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
hda: max request size: 128KiB
hda: 40079088 sectors (20520 MB) w/512KiB Cache, CHS=39761/16/63, UDMA(66)
hda: cache flushes not supported
 hda: hda1 hda2 hda3
hdb: max request size: 128KiB
hdb: 39865392 sectors (20411 MB) w/426KiB Cache, CHS=39549/16/63, UDMA(66)
hdb: cache flushes not supported
 hdb: hdb1 hdb2 < hdb5 >
hdc: ATAPI DVD-ROM drive, 512kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
hdd: ATAPI 52X CD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.0:USB HID core driver
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard on isa0060/serio0
input: PS/2 Logitech Mouse on isa0060/serio1
md: md driver 0.90.1 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP: routing cache hash table of 512 buckets, 16Kbytes
TCP: Hash tables configured (established 16384 bind 4681)
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Freeing unused kernel memory: 164k freed
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
sis900.c: v1.08.07 11/02/2003
PCI: Found IRQ 11 for device 0000:00:01.1
PCI: Sharing IRQ 11 with 0000:00:0f.1
divert: allocating divert_blk for eth0
eth0: SiS 900 Internal MII PHY transceiver found at address 1.
eth0: Using transceiver found at address 1 as default
eth0: SiS 900 PCI Fast Ethernet at 0xde00, IRQ 11, 00:d0:09:84:27:07.
PCI: Found IRQ 9 for device 0000:00:0f.0
PCI: Sharing IRQ 9 with 0000:00:0b.2
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
NET: Registered protocol family 10
Disabled Privacy Extensions on device c0360800(lo)
IPv6 over IPv4 tunneling driver
divert: not allocating divert_blk for non-ethernet device sit0
EXT3 FS on hda3, internal journal
device-mapper: 4.3.0-ioctl (2004-09-30) initialised: dm-devel@redhat.com
hdc: command error: status=0x51 { DriveReady SeekComplete Error }
hdc: command error: error=0x54
ide: failed opcode was 100
ATAPI device hdc:
  Error: Illegal request -- (Sense key=0x05)
  Illegal mode for this track or incompatible medium -- (asc=0x64,
ascq=0x00)
  The failed "Read 10" packet command was:
  "28 00 00 01 e4 40 00 00 02 00 00 00 00 00 00 00 "
end_request: I/O error, dev hdc, sector 495872
Adding 514072k swap on /dev/hda2.  Priority:-1 extents:1
PCI: Found IRQ 9 for device 0000:00:0b.2
PCI: Sharing IRQ 9 with 0000:00:0f.0
ehci_hcd 0000:00:0b.2: EHCI Host Controller
ehci_hcd 0000:00:0b.2: irq 9, pci mem 0xf3ffcf00
ehci_hcd 0000:00:0b.2: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:0b.2: USB 2.0 initialized, EHCI 1.00, driver 26 Oct 2004
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 4 ports detected
USB Universal Host Controller Interface driver v2.2
PCI: Found IRQ 10 for device 0000:00:0b.0
PCI: Sharing IRQ 10 with 0000:00:01.3
PCI: Sharing IRQ 10 with 0000:00:01.2
uhci_hcd 0000:00:0b.0: UHCI Host Controller
uhci_hcd 0000:00:0b.0: irq 10, io base 0xdd00
uhci_hcd 0000:00:0b.0: new USB bus registered, assigned bus number 2
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
PCI: Found IRQ 5 for device 0000:00:0b.1
uhci_hcd 0000:00:0b.1: UHCI Host Controller
uhci_hcd 0000:00:0b.1: irq 5, io base 0xdd80
uhci_hcd 0000:00:0b.1: new USB bus registered, assigned bus number 3
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
usb 2-1: new full speed USB device using uhci_hcd and address 2
ohci_hcd: 2004 Nov 08 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
PCI: Found IRQ 10 for device 0000:00:01.2
PCI: Sharing IRQ 10 with 0000:00:01.3
PCI: Sharing IRQ 10 with 0000:00:0b.0
ohci_hcd 0000:00:01.2: OHCI Host Controller
ohci_hcd 0000:00:01.2: irq 10, pci mem 0xf3ffe000
ohci_hcd 0000:00:01.2: new USB bus registered, assigned bus number 4
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 3 ports detected
PCI: Found IRQ 10 for device 0000:00:01.3
PCI: Sharing IRQ 10 with 0000:00:01.2
PCI: Sharing IRQ 10 with 0000:00:0b.0
ohci_hcd 0000:00:01.3: OHCI Host Controller
ohci_hcd 0000:00:01.3: irq 10, pci mem 0xf3fff000
ohci_hcd 0000:00:01.3: new USB bus registered, assigned bus number 5
drivers/usb/class/usblp.c: usblp0: USB Bidirectional printer dev 2 if
1 alt 0 proto 2 vid 0x04B8 pid 0x0801
usbcore: registered new driver usblp
drivers/usb/class/usblp.c: v0.13: USB Printer Device Class driver
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
usb 5-2: new low speed USB device using ohci_hcd and address 2
input: USB HID v1.10 Mouse [Microsoft Microsoft 5-Button Mouse with
IntelliEye(TM)] on usb-0000:00:01.3-2
ehci_hcd 0000:00:0b.2: remove, state 1
usb usb1: USB disconnect, address 1
ehci_hcd 0000:00:0b.2: USB bus 1 deregistered
uhci_hcd 0000:00:0b.0: remove, state 1
usb usb2: USB disconnect, address 1
usb 2-1: USB disconnect, address 2
drivers/usb/class/usblp.c: usblp0: removed
uhci_hcd 0000:00:0b.0: USB bus 2 deregistered
uhci_hcd 0000:00:0b.1: remove, state 1
usb usb3: USB disconnect, address 1
uhci_hcd 0000:00:0b.1: USB bus 3 deregistered
ohci_hcd 0000:00:01.2: remove, state 1
usb usb4: USB disconnect, address 1
ohci_hcd 0000:00:01.2: USB bus 4 deregistered
ohci_hcd 0000:00:01.3: remove, state 1
usb usb5: USB disconnect, address 1
usb 5-2: USB disconnect, address 2
ohci_hcd 0000:00:01.3: USB bus 5 deregistered
parport0: PC-style at 0x378 [PCSPP,TRISTATE,EPP]
ieee1394: Initialized config rom entry `ip1394'
ip_tables: (C) 2000-2002 Netfilter core team
ip_conntrack version 2.1 (1791 buckets, 14328 max) - 360 bytes per
conntrack
eth0: Media Link On 100mbps full-duplex
eth0: no IPv6 routers present
parport0: PC-style at 0x378 [PCSPP,TRISTATE,EPP]
lp0: using parport0 (polling).
lp0: console ready
[drm] Initialized sis 1.1.0 20030826 on minor 0:
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
agpgart: Putting AGP V2 device at 0000:01:00.0 into 4x mode
Comment 3 Bill Nottingham 2005-01-25 23:16:43 EST
Odd, it appears that your host controller drivers get unloaded. What
modules are loaded after you boot the new initscripts?
Comment 4 Vincent Komara 2005-01-26 00:12:09 EST
Here is 'lsmod' output

[root@spiggy ~]# lsmod
Module                  Size  Used by
sis                    69921  2
parport_pc             26501  1
lp                     12077  0
parport                36617  2 parport_pc,lp
autofs4                22981  0
sunrpc                154149  1
ipt_REJECT              6593  1
ipt_state               1857  1
ip_conntrack           40309  1 ipt_state
iptable_filter          3521  1
ip_tables              16321  3 ipt_REJECT,ipt_state,iptable_filter
joydev                  9217  0
usblp                  12225  0
dm_mod                 55509  0
md5                     4033  1
ipv6                  230273  8
snd_cmipci             34529  2
snd_pcm_oss            47861  0
snd_mixer_oss          17089  2 snd_pcm_oss
snd_pcm                92233  2 snd_cmipci,snd_pcm_oss
snd_page_alloc          9541  1 snd_pcm
snd_opl3_lib           11329  1 snd_cmipci
snd_timer              28357  2 snd_pcm,snd_opl3_lib
snd_hwdep               8901  1 snd_opl3_lib
gameport                4801  1 snd_cmipci
snd_mpu401_uart         8769  1 snd_cmipci
snd_rawmidi            25441  1 snd_mpu401_uart
snd_seq_device          8525  2 snd_opl3_lib,snd_rawmidi
snd                    52261  12
snd_cmipci,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_opl3_lib,snd_timer,snd_hwdep,snd_mpu401_uart,snd_rawmidi,snd_seq_device
soundcore               9889  2 snd
sis900                 19013  0
floppy                 57329  0
ext3                  116041  1
jbd                    68185  1 ext3
Comment 5 Bill Nottingham 2005-01-26 00:46:26 EST
At what point are the disconnect/deregister messages in
/var/log/messages; do they correspond to any particular service?
Comment 6 Vincent Komara 2005-01-26 01:01:06 EST
Here is the relevant section from /var/log/messages

an 25 19:55:47 spiggy kernel: IPv6 over IPv4 tunneling driver
Jan 25 19:55:47 spiggy kernel: EXT3 FS on hda3, internal journal
Jan 25 19:55:48 spiggy kernel: device-mapper: 4.3.0-ioctl (2004-09-30)
initialised: dm-devel@redhat.com
Jan 25 19:55:48 spiggy kernel: hdc: command error: status=0x51 {
DriveReady SeekComplete Error }
Jan 25 19:55:48 spiggy kernel: hdc: command error: error=0x54
Jan 25 19:55:48 spiggy kernel: ide: failed opcode was 100
Jan 25 19:55:48 spiggy kernel: ATAPI device hdc:
Jan 25 19:55:48 spiggy kernel:   Error: Illegal request -- (Sense
key=0x05)
Jan 25 19:55:48 spiggy kernel:   Illegal mode for this track or
incompatible medium -- (asc=0x64, ascq=0x00)
Jan 25 19:55:48 spiggy kernel:   The failed "Read 10" packet command was:
Jan 25 19:55:48 spiggy autofs: automount startup succeeded
Jan 25 19:55:48 spiggy kernel:   "28 00 00 01 e4 40 00 00 02 00 00 00
00 00 00 00 "
Jan 25 19:55:48 spiggy kernel: end_request: I/O error, dev hdc, sector
495872
Jan 25 19:55:48 spiggy kernel: Adding 514072k swap on /dev/hda2. 
Priority:-1 extents:1
Jan 25 19:55:48 spiggy kernel: PCI: Found IRQ 9 for device 0000:00:0b.2
Jan 25 19:55:48 spiggy kernel: PCI: Sharing IRQ 9 with 0000:00:0f.0
Jan 25 19:55:48 spiggy kernel: ehci_hcd 0000:00:0b.2: EHCI Host Controller
Jan 25 19:55:48 spiggy kernel: ehci_hcd 0000:00:0b.2: irq 9, pci mem
0xf3ffcf00
Jan 25 19:55:48 spiggy kernel: ehci_hcd 0000:00:0b.2: new USB bus
registered, assigned bus number 1
Jan 25 19:55:48 spiggy kernel: ehci_hcd 0000:00:0b.2: USB 2.0
initialized, EHCI
1.00, driver 26 Oct 2004
Jan 25 19:55:48 spiggy kernel: hub 1-0:1.0: USB hub found
Jan 25 19:55:48 spiggy kernel: hub 1-0:1.0: 4 ports detected
Jan 25 19:55:48 spiggy kernel: USB Universal Host Controller Interface
driver v2.2
Jan 25 19:55:48 spiggy kernel: PCI: Found IRQ 10 for device 0000:00:0b.0
Jan 25 19:55:48 spiggy kernel: PCI: Sharing IRQ 10 with 0000:00:01.3
Jan 25 19:55:48 spiggy kernel: PCI: Sharing IRQ 10 with 0000:00:01.2
Jan 25 19:55:48 spiggy kernel: uhci_hcd 0000:00:0b.0: UHCI Host Controller
Jan 25 19:55:48 spiggy kernel: uhci_hcd 0000:00:0b.0: irq 10, io base
0xdd00
Jan 25 19:55:48 spiggy kernel: uhci_hcd 0000:00:0b.0: new USB bus
registered, assigned bus number 2
Jan 25 19:55:48 spiggy kernel: hub 2-0:1.0: USB hub found
Jan 25 19:55:48 spiggy kernel: hub 2-0:1.0: 2 ports detected
Jan 25 19:55:48 spiggy kernel: PCI: Found IRQ 5 for device 0000:00:0b.1
Jan 25 19:55:48 spiggy kernel: uhci_hcd 0000:00:0b.1: UHCI Host Controller
Jan 25 19:55:48 spiggy kernel: uhci_hcd 0000:00:0b.1: irq 5, io base
0xdd80
Jan 25 19:55:48 spiggy kernel: uhci_hcd 0000:00:0b.1: new USB bus
registered, assigned bus number 3
Jan 25 19:55:48 spiggy kernel: hub 3-0:1.0: USB hub found
Jan 25 19:55:48 spiggy kernel: hub 3-0:1.0: 2 ports detected
Jan 25 19:55:48 spiggy kernel: usb 2-1: new full speed USB device
using uhci_hcd and address 2
Jan 25 19:55:48 spiggy kernel: PCI: Found IRQ 10 for device 0000:00:01.2
Jan 25 19:55:48 spiggy kernel: PCI: Sharing IRQ 10 with 0000:00:01.3
Jan 25 19:55:48 spiggy apmd[4281]: Charge: * * * (-1% unknown)
Jan 25 19:55:48 spiggy kernel: PCI: Sharing IRQ 10 with 0000:00:0b.0
Jan 25 19:55:48 spiggy kernel: ohci_hcd 0000:00:01.2: OHCI Host Controller
Jan 25 19:55:48 spiggy kernel: ohci_hcd 0000:00:01.2: irq 10, pci mem
0xf3ffe000Jan 25 19:55:48 spiggy kernel: ohci_hcd 0000:00:01.2: new
USB bus registered, assigned bus number 4
Jan 25 19:55:48 spiggy kernel: hub 4-0:1.0: USB hub found
Jan 25 19:55:48 spiggy kernel: hub 4-0:1.0: 3 ports detected
Jan 25 19:55:48 spiggy kernel: PCI: Found IRQ 10 for device 0000:00:01.3
Jan 25 19:55:48 spiggy kernel: PCI: Sharing IRQ 10 with 0000:00:01.2
Jan 25 19:55:48 spiggy kernel: PCI: Sharing IRQ 10 with 0000:00:0b.0
:
Jan 25 19:55:48 spiggy kernel: ohci_hcd 0000:00:01.3: OHCI Host Controller
Jan 25 19:55:48 spiggy kernel: ohci_hcd 0000:00:01.3: irq 10, pci mem
0xf3fff000Jan 25 19:55:48 spiggy kernel: ohci_hcd 0000:00:01.3: new
USB bus registered, assigned bus number 5
Jan 25 19:55:48 spiggy kernel: drivers/usb/class/usblp.c: usblp0: USB
Bidirectional printer dev 2 if 1 alt 0 proto 2 vid 0x04B8 pid 0x0801
Jan 25 19:55:48 spiggy kernel: usbcore: registered new driver usblp
Jan 25 19:55:48 spiggy kernel: drivers/usb/class/usblp.c: v0.13: USB
Printer Device Class driver
Jan 25 19:55:48 spiggy kernel: hub 5-0:1.0: USB hub found
Jan 25 19:55:48 spiggy kernel: hub 5-0:1.0: 2 ports detected
Jan 25 19:55:49 spiggy kernel: usb 5-2: new low speed USB device using
ohci_hcd
and address 2
Jan 25 19:55:49 spiggy kernel: input: USB HID v1.10 Mouse [Microsoft
Microsoft 5-Button Mouse with IntelliEye(TM)] on usb-0000:00:01.3-2
Jan 25 19:55:49 spiggy kernel: ehci_hcd 0000:00:0b.2: remove, state 1
Jan 25 19:55:49 spiggy kernel: usb usb1: USB disconnect, address 1
Jan 25 19:55:49 spiggy kernel: ehci_hcd 0000:00:0b.2: USB bus 1
deregistered
Jan 25 19:55:49 spiggy kernel: uhci_hcd 0000:00:0b.0: remove, state 1
Jan 25 19:55:49 spiggy kernel: usb usb2: USB disconnect, address 1
Jan 25 19:55:49 spiggy kernel: usb 2-1: USB disconnect, address 2
Jan 25 19:55:49 spiggy kernel: drivers/usb/class/usblp.c: usblp0: removed
Jan 25 19:55:49 spiggy kernel: uhci_hcd 0000:00:0b.0: USB bus 2
deregistered
Jan 25 19:55:49 spiggy kernel: uhci_hcd 0000:00:0b.1: remove, state 1
Jan 25 19:55:49 spiggy mDNSResponder:  startup succeeded
Jan 25 19:55:49 spiggy kernel: usb usb3: USB disconnect, address 1
Jan 25 19:55:49 spiggy kernel: uhci_hcd 0000:00:0b.1: USB bus 3
deregistered
Jan 25 19:55:49 spiggy kernel: ohci_hcd 0000:00:01.2: remove, state 1
Jan 25 19:55:49 spiggy kernel: usb usb4: USB disconnect, address 1
Jan 25 19:55:49 spiggy kernel: ohci_hcd 0000:00:01.2: USB bus 4
deregistered
Jan 25 19:55:50 spiggy smartd[4377]: smartd version 5.33
[i386-redhat-linux-gnu] Copyright (C) 2002-4 Bruce Allen
Jan 25 19:55:50 spiggy kernel: ohci_hcd 0000:00:01.3: remove, state 1
Jan 25 19:55:50 spiggy smartd[4377]: Home page is
http://smartmontools.sourceforge.net/
Jan 25 19:55:50 spiggy kernel: usb usb5: USB disconnect, address 1
Jan 25 19:55:50 spiggy smartd[4377]: Opened configuration file
/etc/smartd.conf
Jan 25 19:55:50 spiggy kernel: usb 5-2: USB disconnect, address 2
Jan 25 19:55:50 spiggy smartd[4377]: Configuration file
/etc/smartd.conf parsed.
Jan 25 19:55:50 spiggy kernel: ohci_hcd 0000:00:01.3: USB bus 5
deregistered
Jan 25 19:55:50 spiggy smartd[4377]: Device: /dev/hda, opened
Jan 25 19:55:50 spiggy kernel: parport0: PC-style at 0x378
[PCSPP,TRISTATE,EPP]
Jan 25 19:55:50 spiggy smartd[4377]: Device: /dev/hda, not found in
smartd datab
Comment 7 Bill Nottingham 2005-10-03 16:28:46 EDT
This sounds more like a driver issues in the USB layer.

Does this persist with the latest updates for FC3?
Comment 8 Vincent Komara 2005-10-18 19:53:19 EDT
The latest updates have solved the problem.

Note You need to log in before you can comment on or make changes to this bug.